A.announcement {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 70%; PADDING-BOTTOM: 0px; MARGIN: 0px; WORD-SPACING: normal; VERTICAL-ALIGN: baseline; COLOR: #000000; LINE-HEIGHT: normal; PADDING-TOP: 0px; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: -1px; TEXT-DECORATION: none
}
A.announcement:hover {
	COLOR: #6699cc
}
.box {
	CLEAR: left; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: right; PADDING-BOTTOM: 10px; MARGIN: 0px; WIDTH: 150px; PADDING-TOP: 10px; HEIGHT: auto
}
.pressrelease_box {
	CLEAR: left; PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 20px; MARGIN: 50px; WIDTH: 600px; PADDING-TOP: 20px; HEIGHT: auto
}
.bannerad {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; PADDING-TOP: 3px
}
.pagetext {
	FONT-SIZE: 65%; COLOR: #666666; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif
}
.pagetexttitles
{
	FONT-SIZE: 70%; COLOR: #666666; Font-weight:bold; font-family: verdana, Arial, Helvetica, sans-serif
}

#asptext TD {
	FONT-SIZE: 70%; COLOR: #666666; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif
}
#navpad {
	PADDING-RIGHT: 1px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 3px
}
#adcontent {
	PADDING-RIGHT: 5px; PADDING-LEFT: 3px; BACKGROUND: url(../images/advert_page/white2_book3d.gif) no-repeat right top; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 0px
}
#adcontent .mainsubtitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 70%; PADDING-BOTTOM: 0px; COLOR: #666666; PADDING-TOP: 3px; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif
}
#adcontent A {
	COLOR: #336699; TEXT-DECORATION: none
}
#adcontent A:hover {
	COLOR: #6699cc
}
#adcontent H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 10px 10px; FONT: bold 80% verdana, Arial, Helvetica, sans-serif; COLOR: #666666; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#adcontent H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 80% verdana, Arial, Helvetica, sans-serif; COLOR: #666666; PADDING-TOP: 0px
}
#adcontent H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 70% verdana, Arial, Helvetica, sans-serif; COLOR: #666666; PADDING-TOP: 0px
}
#adcontent H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 65% verdana, Arial, Helvetica, sans-serif; COLOR: #666666; PADDING-TOP: 0px
}
#adcontent P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 3px
}
#content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; PADDING-TOP: 3px
}
#content P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 3px
}

.title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 90%; PADDING-BOTTOM: 3px; COLOR: #666666; PADDING-TOP: 3px; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.maintitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 80%; PADDING-BOTTOM: 3px; COLOR: #666666; PADDING-TOP: 3px; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.mainsubtitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 70%; PADDING-BOTTOM: 0px; COLOR: #666666; PADDING-TOP: 3px; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif
}

#content .mainsubtitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 70%; PADDING-BOTTOM: 0px; COLOR: #666666; PADDING-TOP: 3px; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif
}
#content A {
	COLOR: #336699; TEXT-DECORATION: none
}
#content A:hover {
	COLOR: #6699cc
}
#content H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 10px 10px; FONT: bold 80% verdana, Arial, Helvetica, sans-serif; COLOR: #666666; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#content H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 80% verdana, Arial, Helvetica, sans-serif; COLOR: #666666; PADDING-TOP: 0px
}
#content H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 70% verdana, Arial, Helvetica, sans-serif; COLOR: #666666; PADDING-TOP: 0px
}
#content H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 65% verdana, Arial, Helvetica, sans-serif; COLOR: #666666; PADDING-TOP: 0px
}
#header {
	WIDTH: 738px
}
A.topnavigation {
	PADDING-LEFT: 0px; FONT-SIZE: 70%; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; ADDING-RIGHT: 0px
}
A.topnavigation:hover {
	PADDING-LEFT: 0px; BACKGROUND: #6699cc; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-DECORATION: none; ADDING-RIGHT: 0px
}
#subnav {
	PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.subnav {
	PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; HEIGHT: 22px
}
#nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 149px; COLOR: #336699; PADDING-TOP: 0px
}
#nav_td1 {
	WIDTH: 22px
}
#nav_td2 {
	WIDTH: 127px
}
#nav P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #336699; PADDING-TOP: 0px
}
#nav H1 {
	FONT: bold 80% verdana, Arial, Helvetica, sans-serif; COLOR: #336699; TEXT-DECORATION: none
}
#prod_tbl {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 485px; COLOR: #336699; PADDING-TOP: 0px; CELLSPACING: 5px; CELLPADDING: 
}
#prod_tbl_td_img {
	WIDTH: 55px
}
#prod_tbl_td_txt {
	WIDTH: 150px
}
#prod_tbl_middle {
	WIDTH: 30px
}
#prod_tbl P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #336699; PADDING-TOP: 0px
}
#prod_tbl H1 {
	FONT: bold 80% verdana, Arial, Helvetica, sans-serif; COLOR: #336699; TEXT-DECORATION: none
}
.navtitlearea {
	PADDING-RIGHT: 2px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 80%; PADDING-BOTTOM: 20px; COLOR: #666666; PADDING-TOP: 20px; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#nav leftnavmainlink {
	FONT-SIZE: 70%; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif
}
#nav A.leftnavmainlink {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 70%; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #336699; LINE-HEIGHT: 10px; PADDING-TOP: 0px; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#nav A.leftnavmainlink:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #6699cc; PADDING-TOP: 0px; TEXT-DECORATION: underline
}
#nav A.boldleftnavmainlink {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 70%; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #336699; LINE-HEIGHT: 10px; PADDING-TOP: 0px; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#nav A.boldleftnavmainlink:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #6699cc; PADDING-TOP: 0px; TEXT-DECORATION: underline
}
/*#nav A.sublink {
	FONT-SIZE: 80%; COLOR: #336699; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}*/
#nav A.sublink:hover {
	COLOR: #6699cc; TEXT-DECORATION: underline
}
#nav A.boldsublink {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #336699; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#nav A.boldsublink:hover {
	COLOR: #6699cc; TEXT-DECORATION: none
}
A.sublink {
	FONT-SIZE: 70%; COLOR: #336699; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

A.sublink:hover {
	COLOR: #6699cc; TEXT-DECORATION: underline
}
A.boldsublink {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #336699; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.boldsubsublink {
	FONT-WEIGHT: bold; FONT-SIZE: 60%; COLOR: #336699; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.boldsublink:hover {
	COLOR: #6699cc; TEXT-DECORATION: none
}
.Header_Keyvisual_box {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 4px
}
#Header_td_738x5 {
	WIDTH: 55px; HEIGHT: 5px
}
#Header_td_45x23 {
	WIDTH: 45px; HEIGHT: 23px
}
#Header_td_6x23 {
	WIDTH: 6px; HEIGHT: 23px
}
#foot {
	BACKGROUND: url(../images/splashfooterside3.gif) #fff no-repeat right 50%; valign: top
}
#footer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 80%; PADDING-BOTTOM: 0px; WIDTH: 736px; COLOR: #336699; PADDING-TOP: 0px; HEIGHT: 24px; valign: top
}
#footer P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 80%; PADDING-BOTTOM: 0px; COLOR: #336699; PADDING-TOP: 0px
}
A.footersublink {
	FONT-SIZE: 9px; COLOR: #336699; FONT-FAMILY: verdana,  Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.footersublink:hover {
	COLOR: #6699cc; TEXT-DECORATION: none
}
#footer A.boldfootersublink {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 80%; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #336699; LINE-HEIGHT: 10px; PADDING-TOP: 0px; FONT-FAMILY: verdana,  Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#footer A.boldfootersublink:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #6699cc; PADDING-TOP: 0px; FONT-FAMILY: verdana,  Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#footer_tbl {
	WIDTH: 738px
}
#footer_w9 {
	WIDTH: 9px
}
#footer_w95 {
	WIDTH: 95px
}
#footer_w80 {
	WIDTH: 80px
}
#footer_w180 {
	WIDTH: 180px
}
#footer_w187 {
	WIDTH: 187px
}
#footer_w135 {
	WIDTH: 135px
}
#footer_w738 {
	WIDTH: 738px
}
#footer_bg_ht {
	HEIGHT: 20px
}
#copy {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 70%; PADDING-BOTTOM: 0px; WIDTH: 737px; COLOR: #336699; PADDING-TOP: 0px
}
#copy P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 70%; PADDING-BOTTOM: 0px; WIDTH: 737px; COLOR: #336699; PADDING-TOP: 0px
}
#copy A.copylink {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #336699; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#copy A.copylink:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #6699cc; PADDING-TOP: 0px; TEXT-DECORATION: underline
}
#midtable {
	WIDTH: 737px
}
.adhometable {
	BACKGROUND: none transparent scroll repeat 0% 0%; WIDTH: 575px; url: 
}
.hometable {
	WIDTH: 575px
}
.input {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; FONT-SIZE: 70%; BORDER-LEFT: #7f9db9 1px solid; COLOR: #666666; BORDER-BOTTOM: #7f9db9 1px solid; FONT-FAMILY: verdana,  Arial, Helvetica, sans-serif; HEIGHT: 15px
}
TEXTAREA {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; FONT-SIZE: 70%; BORDER-LEFT: #7f9db9 1px solid; COLOR: #666666; BORDER-BOTTOM: #7f9db9 1px solid; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
SELECT {
	FONT-SIZE: 70%; COLOR: #666666; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.rm {
	DISPLAY: none
}
.centered {
	TEXT-ALIGN: left
}
.hidden {
	DISPLAY: none
}
H1 IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: baseline; LINE-HEIGHT: 0px; PADDING-TOP: 0px
}
H2 IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: baseline; LINE-HEIGHT: 0px; PADDING-TOP: 0px
}
#indexcontent {
	WIDTH: 462px
}


